response.headers.add('X-Script-Version', 'open-demo-1.0')

function main() {
    // import encoding from 'encoding'

    // const ff = () => {
    //     console.log(1111)
    // }

    // runtime.call(ff)

    let data = JSON.stringify(payload.get())
    // data = encoding.from(data).toBase64.encoding().toString()
    return data
    // return JSON.stringify(SQL.query(DB_NAME, "select uuid()"))
}